# -*- coding: utf-8 -*-
#!/usr/bin/python

from selenium import webdriver
import time

browser = webdriver.Firefox()
browser.get('http://books.batol.net')

element = browser.find_element_by_id('uname1')
#element = browser.find_element_by_xpath('//input[@id="uname1"]')
#element = browser.find_element_by_xpath('//input[1]')
element.send_keys('class')

element = browser.find_element_by_id('pass1')
#element = browser.find_element_by_xpath('//input[@id="pass1"]')
#element = browser.find_element_by_xpath('//input[2]')
element.send_keys('tk77300606')

element.submit()

input('Press Enter to Continue......')

browser.quit()
